<HTML><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<HEAD>
<TITLE>Site Outline</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">
<TABLE BORDER="1" CELLSPACING="1" CELLPADDING="7" WIDTH="678">
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Name</STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Name" -->Dynamic 
      Flightpark<!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Site 
      Rating</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" -->Student/Novice 
      to Advanced<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Height 
      </STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Height%20Difference" -->t 
      1000' / 300m agl<!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Type</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" -->Inland 
      Ground &amp; Aero Towing<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Location </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Location" -->At 
      Trawalla 135km W of Melbourne. Vic roads Map 57 H5.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Conditions</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Conditions" -->All 
      Directions<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Description</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Description" -->Large 
      inland paddocks.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Takeoff</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Takeoff" --> 
      Grassy paddocks.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landing</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landing" --><!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landowner</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landowner" -->Dynamic 
      Flightpark<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Flight 
      comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Flight%20Comments" -->&nbsp;Flights 
      of over 300km have been achieved here.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Hazards / Comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->High 
      Powerlines along the Highway at north end.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Map 
      &amp; Site Picture</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><!-- #BeginEditable "Map%20and%20Site%20Picture" --><IMG BORDER="0" SRC="Site%20Photos/Dynamic%20Location.jpg" WIDTH="328" HEIGHT="245"><IMG BORDER="0" SRC="Site%20Photos/Dynamic%20TO.JPG" WIDTH="297" HEIGHT="200"><!-- #EndEditable --></SMALL></B></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Local 
      flying contact</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Local%20Flying%20Contact" -->Rohan 
      Holtcamp 0409 678734, Paul Rundell 0418 348948 &#150; Dynamic Flight<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Responsible 
      </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Responsible" -->Dynamic 
      Flight<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Altr 
      Sites</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Alternate%20Sites" --> 
      <A HREF="Brichip.htm">Birchip</A>, WVHGC Hill sites.<!-- #EndEditable --></FONT></TD>
  </TR>
</TABLE>
<TABLE WIDTH="85%" BORDER="1" BORDERCOLORLIGHT="#FFFFFF" BORDERCOLORDARK="#FFFFFF" BORDERCOLOR="#FFFFFF" HEIGHT="75">
  <TR> 
    <TD><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</FONT></TD>
  </TR>
</TABLE>
<P>&nbsp;</P>
</BODY>
<!-- #EndTemplate --></HTML>
